/*general layout */
body { 
	background-image:;
	background-repeat:no-repeat;
	background-color:#000000;
	font: 8.5pt arial, sans-serif;
	color:#000000;
    margin:0px; 
	height:auto;
	}
	
p {
	font: 8.5pt arial, sans-serif;
	}
	
h3 { 
	font: bold 14.3pt tahoma, arial, sans-serif; 
	letter-spacing: 1px; 
	margin: 0px;
	color:#ffffff;
	background-color:transparent;
	}
	
#container {
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-color:;
	color:#000000;
	position:absolute;
	top:50%;
	left:50%;
	width: 800px;
	height: 600px;
	margin-left:-400px;
	margin-top:-300px;
	}
	
#wedge {
	height:30px
    }
	
#footer {
	font: 10pt arial, sans-serif; 
	padding:10px;
	}
	
#flashmusic { margin-top:-75px; margin-left:650px;}
	
/*controlling header and nav */
.logoimg {border:0}
#nav_bar {padding:10px; height:75px; max-height:75px; overflow:hidden; }
#logo { float:left; padding:0px;}
#caption { float:left; margin-left:190px; margin-top:65px; font-family:Arial, Helvetica, sans-serif; font-size:12px; overflow:hidden; color:#999999;}
.unselected a:link {color:#999999; text-decoration:none;}
.unselected a:visited {color:#999999; text-decoration:none;}
.unselected a:hover {color:#FFCC00; text-decoration:underline;}
.selected a:link {color:#FFFFFF;}
.selected a:visited {color:#FFFFFF;}
.selected a:hover {color:#FFCC00; text-decoration:underline;}

/*CSS for controlling the rounded corner wrapper */
#left { padding:10px; margin-top:0px;}
#wrapper_left { min-height:60px; min-width:60px; width:auto; height:auto; text-align:left; }
#top {background-image: url(corners/top-right4.png); background-position:top right; height:30px; width:auto; min-width:60px; background-repeat:no-repeat; position:relative; margin: -1px -30px 0 -30px;}
#bottom {background-image: url(corners/bottom-right4.png); background-position:top right; height:30px; width:auto; min-width:60px; background-repeat:no-repeat; position:relative; margin: -1px -30px 0 -30px;}
#border_top { vertical-align:bottom; margin: 0px 30px 0px 30px; position:relative; background-image: url(corners/top.png);}
#border_bottom {vertical-align:top; margin: 1px 30px 0 30px; position:relative; background-image: url(corners/bottom.png);}
#soc {position:relative; margin: 0; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF; min-height:60px; background-image: url(corners/bg.png); background-repeat:repeat;  height:425px;}
#content { padding:1px 10px 1px 10px; margin: 0px 10px 0px 0px; position:relative; height:430px; overflow:auto; 

		   scrollbar-3dlight-color:#000000;
           scrollbar-arrow-color:#696969;
           scrollbar-base-color:#000000;
           scrollbar-track-color:#000000;
           scrollbar-darkshadow-color:#000000;
           scrollbar-face-color:#000000;
           scrollbar-highlight-color:#696969;
           scrollbar-shadow-color:#A9A9A9;
		   
		   }

/* Formatting and colours in the main body text */
#content .text { padding: 5px 0 0 0; margin: 0px 10px 0px 10px; font-size:medium; color:#FFFFFF;}
.text a:link {color:#FFCC00; text-decoration:none;}
.text a:visited {color:#FFCC00; text-decoration:none;}
.text a:hover {color:#FFCC00; text-decoration:underline;}
